@charset "utf-8";

/*-----------------------------------------------------------------

	smartpfone

-----------------------------------------------------------------*/

@media screen and (min-width: 325px) and (max-width: 896px) {
    .spContent {
        padding-top: 25px;
        padding-bottom: 25px;
    }
}
@media screen and (max-width: 320px) {
    .spContent {
        padding-top: 15px;
        padding-bottom: 10px;
    }
}